<?php
/**
 * Szablon metadanych posta
 *
 * @link https://krzysztof-turek.com
 *
 * @package tylkofotografia.pl
 * @version 0.1
 */
?>

<p class="heading-meta"><b><?php
echo get_the_author() . "</b>";
echo " &#8226; <time>" . get_the_date() . "</time>";
?></p>
